Subscribe

SnapCreator 3.6 Upgrade now getting message Plugin validation skipped

[ Edited ]

I am getting this for both db2 and oracle plugin.  I first upgraded from 3.4 to 3.5 then to 3.6.  So now on 3.6.  Specifically it say"INFO; Plugin validation skipped for db2 (or oracle), no plugin parameteres file found or no parameters set.  I do have the parameters set my config files under 3.4 had it and I copied the config files back in after upgrading to 3.6.  The log files are attached.

Re: SnapCreator 3.6 Upgrade now getting message Plugin validation skipped

This is normal, never worry about any INFO messages in SC.

3.6 adds a new feature called plugin validation where a plugin can validate its own config parameters, like agent timeout, or really anything. The oracle and db2 plugins dont have validation files so some plugins validate some dont.

In addition on SC 3.6, I would get SC 3.6p1 there was a bug with scheduler where if you upgraded to SC 3.6 the schedules could stop working. The workaround was to manually update schedules start time and save schedule. SC 3.6p1 fixes this bug and a few others, if you arent seeing any other issues then you can leave it at SC 3.6.0 but just so you are aware.

Regards,

Keith